# @smithy/eventstream-serde-node

[![NPM version](https://img.shields.io/npm/v/@smithy/eventstream-serde-node/latest.svg)](https://www.npmjs.com/package/@smithy/eventstream-serde-node)
[![NPM downloads](https://img.shields.io/npm/dm/@smithy/eventstream-serde-node.svg)](https://www.npmjs.com/package/@smithy/eventstream-serde-node)

> An internal package

## Usage

You probably shouldn't, at least directly.
